#+FILETAGS: @personal
:PROPERTIES:
:ID:       ac5ec614-64ec-4bf8-a80f-16a716ca14e8
:CREATED:  [2018-06-05 Tue 18:26]
:MODIFIED: [2018-06-05 Tue 18:36]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Flight seats

Move Amr from 12D to 08J. Nancy 08K
Move Nancy from 06A to 14E. Amr 14F
Amr 09E Nancy 09C
Move Amr from 15K to 15A. Nancy 15B

